Bug 23317 - SH: clock settings cleanup / generalization
SH: clock settings cleanup / generalization
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-01-04 09:57 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-20 11:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-04 09:57:14 EST
Clock settings have legal_values in platform CDL now - not in the
variant CDL where it should be. Platform CDL should only contain the
default setting (platform provides option_DEFAULT which the var
option uses for default value).
Comment 1 Jesper Skov 2001-01-08 05:52:51 EST
See this thread for some CDL hintS:
CC: ecc-config@cygnus.com
Subject: More SH clock changes
Comment 2 Alex Schuilenburg 2003-06-20 11:49:45 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23317

Note You need to log in before you can comment on or make changes to this bug.